# Dolibarr language file - Source file is en_US - opensurvey
Survey=Anketa
Surveys=Ankete
OrganizeYourMeetingEasily=Organizirajte vaše sastanke i ankete jednostavno
NewSurvey=Nova anketa
NoSurveysInDatabase=%s datoteka u bazi podataka
OpenSurveyArea=Ankete
AddACommentForPoll=Možete dodati komentar u anketu
AddComment=Dodati komentar
CreatePoll=Stvoriti anketu
PollTitle=Naslov ankete
ToReceiveEMailForEachVote=Primite e-poštu za svaki glas
TypeDate=Tip datum
TypeClassic=Tip standardno
OpenSurveyStep2=Odaberite vaše datume između slobodnim danima (sivo)
RemoveAllDays=Obrisati sve dane
CopyHoursOfFirstDay=Kopirati sate prvog dana
RemoveAllHours=Obrisati sve sate
SelectedDays=Odabrani dani
TheBestChoice=Najbolji trenutni izbor je
TheBestChoices=Najbolji trenutni izbori su
with=sa
OpenSurveyHowTo=Ukoliko se slažete da ćete glasati u anketi, morate ostaviti vaše ime, odaberite vrijednosti koje vama najbolje odgovaraju i potvrdite ih sa gumbom plus na kraju reda.
CommentsOfVoters=Komentari gladača
ConfirmRemovalOfPoll=Da li ste sigurni da želite obrisati ovu anketu (i sve glasove)
RemovePoll=Ukloniti
UrlForSurvey=Web adresa za komunikaciju kako bi dobili direktan pristup anketi
PollOnChoice=Vi stvarate anketu sa pitanjima koja će imati više odgovora. Prvo unesite sve odgovore u vašu anketu:
CreateSurveyDate=Stvoriti anketu sa datumima
CreateSurveyStandard=Stvoriti standardnu anketu
CheckBox=Jednostavna kućica
YesNoList=Popis (prazno/da/ne)
PourContreList=Popis (prazno/za/protiv)
AddNewColumn=Dodati novu kolonu
TitleChoice=Odaberite naziv
ExportSpreadsheet=Izvoz tablice sa rezultatima
ExpireDate=Granični datum
NbOfSurveys=Broj anketa
NbOfVoters=Broj glasača
SurveyResults=Rezultati
PollAdminDesc=Imate dozvolu urediti sve redove ankete sa gumbom "Uredi". Isto tako možete ukloniti stupac ili red sa %s. Također možete dodati novu kolonu sa %s.
5MoreChoices=još 5 odabira
Abstention=Suzdržan
Against=Protiv
YouAreInivitedToVote=Pozvani ste da glasate u ovoj anketi
VoteNameAlreadyExists=Ovaj naziv već postoji za ovu anketu
ErrorPollDoesNotExists=Greška, anketa <strong>%s</strong> ne postoji
OpenSurveyNothingToSetup=Nema nekog postavljanja za odraditi
PollWillExpire=Vaša anketa će isteći automatski nakon <strong>%s</strong> dana od dana dovršetka vaše ankete
AddADate=Dodati datum
AddStartHour=Dodati sat početka
AddEndHour=Dodati sat dovršetka
votes=glasovi
NoCommentYet=Još nema komentara vezanih za ovu anketu
CanEditVotes=Može promijeniti glasove ostalih
CanComment=Glasači mogu komentirati anketu
CanSeeOthersVote=Glasači mogu vidjeti kako su ostali glasali
SelectDayDesc=Za svaki odabrani dan možete odabrati sljedeći format: <br>-prazno<br> -"8h", "8H" ili "8:00" kako bi označili vrijeme početka sastanka, <br>- "8-11", "8h-11h" ili "8:00-11:00" kako bi postavili datum početka i kraja sastanka, <br>-"8h15-11h15", "8H15-11H15" ili "8:15-11:15" za istu stvar samo sa minutama.
BackToCurrentMonth=Povratak na tekući mjesec
ErrorOpenSurveyFillFirstSection=Niste popunili prvi dio stvaranja ankete
ErrorOpenSurveyOneChoice=Unesite barem jedno pitanje
ErrorOpenSurveyDateFormat=Datum mora biti formata YYYY-MM-DD
ErrorInsertingComment=Došlo je do greške prilikom slanja i ubacivanja vašeg komentara
MoreChoices=Unesite više odgovora za glasače
SurveyExpiredInfo=Vrijeme za glasanje ove ankete je isteklo
EmailSomeoneVoted=%s je popunio red. Možete pronaći vašu anketu na poveznici: %s
